OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.TextureRectangle

Contents

- Tokens

Description

All tokens from the NV_texture_rectangle extension, see http://www.opengl.org/registry/specs/NV/texture_rectangle.txt.

Synopsis

- gl_TEXTURE_RECTANGLE :: GLenum
- gl_TEXTURE_BINDING_RECTANGLE :: GLenum
- gl_PROXY_TEXTURE_RECTANGLE :: GLenum
- gl_MAX_RECTANGLE_TEXTURE_SIZE :: GLenum

# Tokens

gl_TEXTURE_RECTANGLE :: GLenum

gl_TEXTURE_BINDING_RECTANGLE :: GLenum

gl_PROXY_TEXTURE_RECTANGLE :: GLenum

gl_MAX_RECTANGLE_TEXTURE_SIZE :: GLenum